@media screen and (min-width: 980px){
	#wrapper{ width:968px; margin:0px auto}
}

/* Tablet (Portrait) /* Note: Design for a width of 768px  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
        #wrapper { width:755px; margin:0 auto }
		#content { width:720px; margin:0 auto }
		#copyright { width:340px }
		#top { width:100%; margin:0; padding:0 }
		.breadcrumb { padding:0; margin:20px 10px 0 0 }
		#search .search .inputbox { font-size:9px; width:200px; margin:-110px 0 0 0 }
		form { margin:0; padding:0 }
		#header { width:755px; height:195px; margin:0; padding:0 }
		#logo { background: url(../images/header-logo-ipad.png) no-repeat; width:755px; height:94px; float:left; margin:25px 0 25px 0px; z-index:-1; position:relative;}
		.moduletable_social { margin:15px 0 5px 0 }	
		.moduletable_social img { height:18px; width:18px }	
		#mainLeft { width:490px; margin-top:-15px }
		#mainFull { width:700px; margin:0 auto }
		.moduletable_carousel { width:680px; margin:5px auto 20px auto  } 
		.moduletable, .moduletable_menu { width:200px; margin:10px 0 }	
		.moduletable_online { margin-right:20px }
		#sidebar1 { width:215px; margin-top:-15px}	
		#nav, #nav a { font-size:15px; font-weight:normal }
		#nav a { padding:7px !important  }
		#nav { margin:10px 0 5px 15px }
		#nav li li a { 	padding:5px !important; font-size:12px }
		#footer, #footerMid  { width:725px; margin:0 auto }
		#footer .moduletable, #footer .moduletable_menu { width:150px }
		 .moduletable h3, #footer h3, h2, .blog-featured h2 { font-size:16px }
		.acymailing_form input { width:125px }
		.acysubbuttons input { width:inherit }
		.row-fluid, .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:98%; margin:5px auto }	
}

/* Mobile (Landscape) /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
		#wrapper, #header, #top, #content { width:460px; margin:0 auto; background-image:none; padding:0; height:auto }
		#content {width:100%; margin:0}
		#logo {  background: url(../images/header-logo-ipad.png); margin-top:25px; padding:0; width:460px; height:auto }
		#logo img { height:auto; max-width:100%; float:none; margin-bottom:-18px }
		.breadcrumb, #search .search .inputbox, .moduletable_social { margin:0; padding:0; display:none; visibility:hidden; height:0; width:0 }
		#mainLeft, #mainFull { width:420px; margin:0 0 10px 10px }
		#sidebar1, .moduletable, .moduletable_menu { width:254px; margin:0 0 10px 5px; float:left }
		.moduletable_carousel { width:400px; margin:0 0 0 10px; float:left  }
		.acymailing_form .inputbox, .acymailing_form { float:left }
        #footer { width:440px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:400px }
		#copyright, .moduletable_online { width:440px; margin:5px 0 0 10px; float:left }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:380px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:440px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}


/*  Mobile (Portrait) /* Note: Design for a width of 320px  */
@media only screen and (max-width: 479px) {
        #wrapper, #header, #top { width:300px; margin:0 auto; background-image:none; padding:0; height:auto }
		#content { width:262px; margin:0 auto }
		#logo { background: url(../images/header-logo-ipad.png) ; margin-top:20px }
		#logo, #logo img { height:95px; width:300px; float:none; padding:0; margin-bottom:-2px }
		.breadcrumb, #search .search .inputbox, .moduletable_social { margin:0; padding:0; display:none; visibility:hidden; height:0; width:0 }
		#mainLeft, #mainFull { width:250px; margin:0 0 10px 0px }
		#sidebar1, .moduletable, .moduletable_menu { width:234px; margin:0 0 10px 0px; float:left }
		.moduletable_carousel { width:240px; margin:0 0 0 -8px }
		.list_carousel.responsive li { height:auto }
		.moduletable_carousel h3 { font-size:15px }
		.acymailing_form .inputbox, .acymailing_form { float:left; width:200px }
		#footer { width:250px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:240px }
		#copyright, .moduletable_online { width:260px; margin:5px auto; float:none }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:250px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:280px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}
	
/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */
@media screen and (min-width: 0px) and (max-width: 319px) {
        #wrapper, #header, #content, #top { width:220px; margin:0 auto; background-image:none; padding:0; height:auto }
		#logo { background: url(../images/header-logo-ipad.png) ; margin-top:20px }
		#logo, #logo img { height:auto; max-width:90%; float:none; padding:0 }
		.moduletable_hours { margin:5px auto; padding:0; width:200px; font-size:11px  }
		.breadcrumb, #search .search .inputbox, .moduletable_social { margin:0; padding:0; display:none; visibility:hidden; height:0; width:0 }
		#mainLeft, #mainFull { width:190px; margin:0 auto }
		#sidebar1, .moduletable, .moduletable_menu { width:180px; margin:0 0 10px 0; float:left }
		.moduletable_carousel { width:190px; padding:10px; margin:0 auto }
		.moduletable_carousel h3 { font-size:13px }
		.acymailing_form .inputbox, .acymailing_form, form { float:left; width:180px }
        #footer { width:220px; margin:0 auto; padding:0 }
		#footer .moduletable, #footer .moduletable_menu { padding:10px 0; height:auto; width:200px }
		#copyright, .moduletable_online { width:220px; margin:5px 0 0 0; float:left }
		.contact { padding:0}
		.row-fluid, .blog-featured, .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:170px; margin:0 0 15px 0; padding:0; float:left }
		 .item-page, .contact, .login, .search, .nav-stacked, form, .profile, .weblink-category { width:96%; margin:5px auto }
		#nav { float:none; display:none }
		.mmenu select { margin:5px 0 5px 10px; height:30px; background:#fff; width:200px }
		.btn-group, .btn-group .caret { display:none }
		.blog-featured a.btn { float:none }
}
.mnav { display:table-cell }








